---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-tiny-aws
name: aws_alpine-3.19.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:35:39.092562'
uploaded: '2023-12-07T16:01:22.713563'
imported: '2023-12-07T18:01:41.770228'
import_id: ami-09c73c5f6a6f0f232
import_region: us-west-2
signed: '2023-12-11T15:15:54.994012'
published: '2023-12-11T15:29:41.932090'
released: '2023-12-11T16:34:25.468039'
artifacts:
  us-west-2: ami-09c73c5f6a6f0f232
  ap-south-2: ami-0d19a18182dac8745
  ap-south-1: ami-011b70c784be4ed3d
  eu-south-2: ami-05374876c69ac6900
  ca-central-1: ami-0aa6da3e273090071
  eu-central-1: ami-0faa6f68571303380
  eu-central-2: ami-07e9c250b42c91f40
  us-west-1: ami-054ed6e03cad6d604
  af-south-1: ami-0e87f3ff9119e730e
  eu-north-1: ami-0d287329e0fc13425
  eu-west-3: ami-0a94cfa8c611bf861
  eu-west-2: ami-076421b024579e177
  eu-west-1: ami-0c93065e42589c42b
  ap-northeast-3: ami-04587ac15a10d1618
  ap-northeast-2: ami-0a45fe238909e57fa
  me-south-1: ami-05af7e63b55f1c7de
  ap-northeast-1: ami-0cbb7646585bc741e
  sa-east-1: ami-084e0f751fdbd62a6
  ap-east-1: ami-061ee42c78cdc14e3
  ap-southeast-1: ami-0c2fd4c96e7a766e0
  ap-southeast-2: ami-0730b4a5845a341e2
  ap-southeast-3: ami-0b6114ab30fca9c03
  us-east-1: ami-0f7ed9865f2f06adc
  us-east-2: ami-068cc0f94c0af0a8b
  il-central-1: ami-0abad260c96a727d3
  ap-southeast-4: ami-0819abc7ecffd6368
  eu-south-1: ami-075b33c9d4cd7bf72
  me-central-1: ami-0aa1ee75a9d567c22
metadata_updated: '2023-12-11T16:34:25.469910'
